Subject: Re: [bug#49383] [PATCH v2 00/26] Addressing comments

From: Efraim Flashner <[email-masked]>
Date: Tue, 13 Jul 2021 15:15:49 +0300

Patches pushed. Some of the patches which changed some crates from using
rust-cipher-0.2 to 0.3 I skipped since they no longer built after the
change.

Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted